Bug 121140 - Dependency Error with dbh
Summary: Dependency Error with dbh
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbh   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-17 23:07 UTC by Sean Bruno
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 18:43:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Bruno 2004-04-17 23:07:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Dependency Error on update:

Resolving dependencies
.....Unable to satisfy dependencies
Package dbh-devel needs dbh = 1.0.18-1, this is not available.


Version-Release number of selected component (if applicable):
dbh-devel-1.0.15-2.1

How reproducible:
Always

Steps to Reproduce:
1.  run yum -y update
2.  dependency error
3.
    

Actual Results:  Resolving dependencies
.....Unable to satisfy dependencies
Package dbh-devel needs dbh = 1.0.18-1, this is not available.


Expected Results:  update successful

Additional info:

Error appeared on 17APR04 updates to FC2T2

Comment 1 Warren Togami 2004-04-18 18:42:52 UTC
-devel was missing explicit epoch, causing the dep to fail. I have
checked in dbh-1.0.18-2 which should hit rawhide soon hopefully. 
Thanks for the report.

Comment 2 Warren Togami 2004-04-19 18:43:09 UTC
copied to fedora.us RPMS.updates


Note You need to log in before you can comment on or make changes to this bug.